[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Afinstallér SC-Print A
MSGBOX=gennemført

[BUTTON]
OK=Ok
CANCEL=Annullér

[LABEL]
TITLE=Afinstallér SC-Print A
UNINST00=Ønsker du at starte afinstallationen af SC-Print A?
UNINST01=Afinstallationen af SC-Print A er gennemført
UNINST02=Systemkonfigurationen er ændret...
UNINST03=%s er slettet...

[ERROR]
TITLE=Afinstallér SC-Print A
UNINST00=Oplysninger til afinstallationen blev ikke fundet. Afinstallationen vil blive afbrudt.
UNINST01=For at kunne gennemføre afinstallationen, skal du lukke samtlige programmer. Afinstallationen er stoppet.
ADMIN00=_SETUP.DLL blev ikke fundet. Afinstallationen vil blive afbrudt.
ADMIN01=For at kunne afinstallere programmet skal du logge på som medlem af administratorgruppen.
ADDPORT00=Hjælpeprogrammet SC-Print A Tilføj port vises. Afinstallationen vil blive afbrudt.
ADDPORT01=Hjælpeprogrammet SC-Print A Tilføj port
PRINT00=SC-Print A porten benyttes pt. Afinstallationen vil blive afbrudt.
PRINT01=Der opstod en systemfejl.Afinstallationen vil blive afbrudt.

[LPR]
Monitor="SC-Print A Port"

